cairo_font_options_equal
cairo_font_options_get_hint_metrics
Cairo Funkcje
PHP Manual

# cairo_font_options_get_antialias

(PECL cairo >= 0.1.0)

cairo_font_options_get_antialias — Description

### Opis

int cairo_font_options_get_antialias ( CairoFontOptions `$options` )

The function description goes here.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`options`

  Description...

### Zwracane wartości

What is returned on success and failure

### Błędy/Wyjątki

When does this function issue E_* level errors, and/or throw exceptions.

### Przykłady

Przykład #1 cairo_font_options_get_antialias() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

Powyższy przykład wyświetli coś podobnego do:

    ...

### Zobacz też:

- related function name here()

cairo_font_options_equal
cairo_font_options_get_hint_metrics
Cairo Funkcje
PHP Manual